.integration-fields {
  border: 1px solid var(--wp--preset--color--border-gray) !important;
  margin-top: 0 !important;
}

.integration-fields .integration-field h6 {
    color: var(--wp--preset--color--dark-blue);
    margin-bottom: 10px;
    border-bottom: 1px solid var(--wp--preset--color--border-gray);
    padding-bottom: .6rem;
}

.integration-fields .integration-field p {
  margin-bottom: 20px;
  font-size: 15px;
}

.integration-fields .integration-field .product-name {
  display: block;
}
.integration-fields.is-style-boxshadow{
  box-shadow: none;;
}